/*
    created by Jin
*/


/* to remove banner background opacity */

.main-menu .navigation>li>a.language-link,
.mobile-menu .navigation li > a.language-link{
    display: inline-block;

}

.main-menu .navigation>li>a.language-link:before{
    background: none !important;
}

.main-menu .navigation>li>a.active,
.mobile-menu .navigation li > a.active{
    color: #FF7D4A;
}

.about-section,
.register-section,
.features-section,
.schedule-section,
.call-to-action{
    padding: 70px 0 70px !important;
}

.features-section-two{
    padding: 0 0 70px !important;
}

.features-section-two .title-block .sec-title{
    margin-bottom: 70px !important;
}

.features-section-two .title-block .inner-box{
    padding:0;
    background-color: transparent;
}

.list-style-one li:before{
    color: #18499d;
}

.feature-block-two .icon-box .icon{
    color: #0b1e7d;
}

.banner-carousel .slide-item:before {
    background-color: transparent;
    opacity: 1;
}

.register-form {
    padding: 30px;
}

.gradient-background{
    background: linear-gradient(to left, rgb(249, 210, 103) 0%, rgb(253, 142, 84) 100%);
}

.cust-title-background{
    background-color: #2962d3;
}

.feature-block .inner-box{
    min-height: 450px !important;
}

.feature-block.ms .inner-box{
    min-height: 500px !important;
}

.feature-block.ms .text{
    margin-bottom: 0 !important;    
}

.schedule-block.ms .inner-box .inner{
    min-height: 320px !important;
}

.schedule-block.ch .inner-box .inner{
    min-height: 241px !important;
}

.cust-title-background h2{
    color: white;
}

.phone-banner {
    padding-top:70px;
}

.cust-about-section:before{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: .50;
    content: "";
}

.price {
    font-size: 1.1em !important;
    line-height: 1.5em !important;
}

.grand-prize-box .inner-box {
    max-width: none !important;
}

.grand-prize-box .price {
    display: block;
    font-size: 38px !important;
}

.prize-box .inner-box {
    max-width: 350px !important;
}

.prize-quantity {
    font-size: 1.5em;
}

.label-info {
    padding: .1em 0.6em .1em;
    border-radius: inherit;
}

.main-menu .navigation>li>a{
    color: #000;
}

.banner-carousel .slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* padding: 250px 0 200px; */
    max-height: 800px;
    text-align: center;
    margin-top: 60px;
}

.main-header .main-box {
    position: relative;
    padding: 5px 0;
    background-color: #fff;
    box-shadow: 2px 2px 15px 1px rgba(0,0,0,0.13);
    -webkit-box-shadow: 2px 2px 15px 1px rgba(0,0,0,0.13);
    -moz-box-shadow: 2px 2px 15px 1px rgba(0,0,0,0.13);
}

.main-header.fixed-header .main-box{
    background-color: #fff;
}

.btn-style-one, .btn-style-four,
.mobile-menu .close-btn{
    background-color: #FF7D4A;
}

.cust-btn{
    background-color: #FF7D4A !important;
    color: white;
}

.feature-block-two .inner-box{
    min-height: 214px;
}

.feature-block-two.ms .inner-box{
    min-height: 240px !important;
}

.icon-box > img {
    max-width: 60px;
    max-height: 60px;
}


.scroll-to-top{
    background: #FF7D4A;
}

.main-footer{
    background-color: #0b1e7d;
    background-image: none;
}

a,
.nav-outer .mobile-nav-toggler,
.mobile-menu .navigation li:hover>a, 
.mobile-menu .navigation li.current>a,
.btn-style-one:hover,
.btn-style-four:hover{
    color: #FF7D4A;
}

.main-menu .navigation>li>a:before{
    background: linear-gradient(to left, rgb(249, 210, 103) 0%, rgb(253, 142, 84) 100%) !important;
}

.coming-soon-section .outer-box{
    background: linear-gradient(to left, rgb(249, 210, 103) 0%, rgb(253,142, 84) 100%) !important;
}

.pricing-block-two .price{
    background: linear-gradient(to left, rgb(249, 210, 103) 0%, rgb(253, 142, 84) 100%) !important;

}

.box{
    position: relative;
}

.btn-round{
    border-radius: 50%;
}

.close-btn{
    position: absolute;
    right: -20px;
    top: -5px;
    padding: 5px 13px;
}

/* ol for numbering bracket */
ol.bracket-number   {
    counter-reset: list;
}
ol.bracket-number li {
    margin-left: 15px;
    list-style: none;
    position: relative;
    padding-left: 25px;
    line-height: 20px;
    margin-bottom: 5px;
}

ol.bracket-number li:before {
    position: absolute;
    left: 0;
    top: 0;
    content: counter(list) ") ";
    counter-increment: list;
}

/* ol for lettering bracket */
ol.letter-bracket   {
    counter-reset: list;
}
ol.letter-bracket li {
    margin-left: 15px;
    list-style: none;
    position: relative;
    padding-left: 25px;
    line-height: 20px;
    margin-bottom: 5px;
}

ol.letter-bracket li:before {
    position: absolute;
    left: 0;
    top: 0;
    content: counter(list, lower-alpha) ") ";
}

@media only screen and (max-width: 1023px){
    .main-header, .main-header.fixed-header, .main-header .main-box{
        background-color: #fff !important;
    }
}

@media screen and (max-width: 768px){
    .grand-prize-box .price{
        font-size: 25px !important;
    }

    .w-75{
        width: 100% !important;
    }

    .pricing-block-two .inner-box{
        max-width: none !important;
    }

}